View Issue Details

IDProjectCategoryView StatusLast Update
0000143EuRoadNet mapGermanypublic2020-12-03 09:40
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000143: diverse terrainbugs in Holstein
Descriptionterrainbug ;[26/11/2020 15:06:48] (sec-0001-0005);-2066.72;20.8802;-18859.6;-2.94493;-0.0660618
terrainnbug ;[26/11/2020 15:07:17] (sec-0001-0005);-2401.47;18.0619;-18998;-1.45319;-0.0487564
terrainbug ;[26/11/2020 15:07:31] (sec-0001-0005);-2386.75;17.9612;-19016.6;-1.33799;-0.152432
terrainnbug ;[26/11/2020 15:32:03] (sec-0001-0005);-2083.1;19.9636;-18862.2;-0.237832;-0.157735
terrainbug ;[26/11/2020 15:32:28] (sec-0001-0005);-2009.21;17.5265;-19075.9;0.447542;-0.0828579
terrainbug ;[26/11/2020 15:34:34] (sec-0001-0005);-1938.13;15.2998;-19202.5;-2.13906;-0.163447
diese Scheune kann keiner sehen, steckt im untergrund ;[26/11/2020 15:35:13] (sec-0001-0005);-1787.21;42.4887;-19175.6;-1.9202;-0.301684
Schild von Baumen verdeckt ;[26/11/2020 15:36:59] (sec-0001-0005);-1876.68;5.46053;-19903.4;-1.91448;-0.100049
TagsNo tags attached.
Attach Tags
Coordinates (sec-0001-0005);-1876.68;5.46053;-19903.4;-1.91448;-0.100049

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-11-26 16:23 MG Mike New Issue
2020-11-26 16:23 MG Mike Status new => assigned
2020-11-26 16:23 MG Mike Assigned To => Topolino
2020-12-03 09:40 Topolino Status assigned => resolved
2020-12-03 09:40 Topolino Resolution open => fixed
2020-12-03 09:40 Topolino Fixed in Version => 1.1b